body{
    /*font-family:sans-serif,'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS';*/
	font-family:Poppins;
    font-size:0.9rem;
    font-weight:400;
    padding:0;margin:0;
    background-color:#fefdf0   ;
    overflow-x:hidden;
}
.main{
    min-height: 450px;
}
.logo{
    /*font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;*/
	
    font-weight: 500;
    font-size: 2.0rem;
}
.bg{
    /*background-image: url("../image/bg.jpg");*/
    background-color: bisque;
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
}
.mhbg{
    /*background-image: url("../image/topbanner1.jpg");*/
    height:1%;
    border-top: solid 2px #333333;
    background-color: #333333;
    padding-right:20px;
    text-align: right;
    vertical-align: middle;
}
.top-left img{
	width:60%;
}
.top_banner_script{
    text-align:center;
    padding-top:5%;
    color:maroon;
	padding-left:5%;
    font-size:2.2rem; 
}
.masthead {
    font-weight: 700;
    /*font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;*/
    text-transform:uppercase;
    font-size:2.7rem;
    letter-spacing:2px;
    text-shadow: 1px 3px 2px #444444,3px 2px 2px blueviolet;
}
.sub-masthead{
    font-size: 0.8rem;
    font-weight:500;    
    /*font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;*/
    color:#eeeeee;
    float:right;
}
ul li{
	text-decoration:none;
	list-style:none;
	font-size:0.9rem;
}
.gallery ul li a,.gallery ul li{
	/*text-decoration:none;
	list-style:none;*/
	font-size:0.9rem;
    text-align:left;
    color:#333;
    font-weight:400;
    list-style-type: circle;
}
.gallery-header
{
    color:maroon;
    font-weight:400;
    text-transform: capitalize;
    text-decoration: none;
}
.card .ul-bullets li
{ 
 list-style-type: circle;
}
.navbar-brand,.navbar-brand img{
    width:230px;
    padding:0px;
    margin:2px;
    text-align: left;
}
.navbar{
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    text-align: center;

}
.navbar ul li a, ulClass li{
    text-decoration: none;
    color:maroon;
    list-style: none;
}
.navbar ul .link,.navbar ul .link1,.navbar ul .link2
{    
    display: block;
    border-left:solid 1px #ddd;
    border-right:solid 1px #ddd;
    font-size:0.85rem;
}

.navbar ul .link1,.navbar ul  .link,.nav-link .link
{    
    display: block;
    border-right:solid 0px #ddd;
}

.navbar ul li a:hover,.dropdown-toggle:hover{background-color:#2c2b2b;color:white;}
.navbar ul li .active{color:white; background-color: rgb(165, 148, 148);}
.navbar .nav-item{display:block;}

.sessionbg{
    padding:10px;
}
.well{
    box-shadow: 1px 1px 3px #d3d3d3;
}
.pageHeader
{
    /*font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;*/
    font-size: 1.8rem;
    font-weight: 500;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: maroon;
    color:yellow;
    margin-bottom:0px;
}

.session-header{
    /*font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;*/
    font-weight: 600;
    font-size: 1.1rem;
}

.pre_footer_header{
    font-size: 1.1rem;
    font-weight: 500;
    background-color: #dddddd;
    padding-top:1px;
    padding-bottom: 1px;
}
.pre_footer_body{
    background-color:#eeeeee;
    max-height: 250px;
    max-height: 250px;
    font-size:0.8rem;
    padding-top:5px;
    padding-bottom: 5px;
}
footer {
    padding:25px 5px;
    background-color: #443939;
    color:#ffffff;
    margin-top:10px;
    min-height: 200px;
   
}
.footer_left{
    border-right:solid 1px #dddddd;
    text-align: left;
}
.footer_left a,.footer_middle a,.footer_right a{
    text-decoration: none;
    color:#d3d3d3;
}
.footer_right{
    border-left:solid 1px  #dddddd;
}

.card{ 
    box-shadow:2px 3px 3px #dddddd;
    text-align:left;
    min-height:350px;
	border-radius:5px;
   }
   .card-header{
        font-size:1rem;
        font-weight:500;
        background-color:#FFBF00;
	border-radius:8px;
    }
   .card ul li{
        text-decoration:none;
    }
    .cardHeight{
        min-height: 400px;
    }

#calendar .calbox{
    box-shadow:1px 1px 8px #a09393;
    margin-bottom:1.5rem;
    border:solid 0.007px #333;
    padding:1px;
} 

@media(max-width:369px){
	
    .top_banner_script{
        font-size:1.5rem;
        padding-right:15px;
    }
	
    .top-left img{
        width:90%;
    }
}
 